
Redmine - Defect #32556

Cannot create project version 

2019-12-05 17:10 - Andrii Trush

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 4.0.5

Description

I have received error message "Status is not included in the list" during creation project target version.

The same error in versions 4.0.5, 3.4.10 and 3.4.12

Related issues:

Related to Redmine - Defect #27319: Impossible to create a new version Needs feedback

History

#1 - 2019-12-05 18:12 - Guillermo ML

Maybe is the same problem reported in #27319

#2 - 2019-12-05 19:19 - Andrii Trush

- Status changed from New to Resolved

Thanks a lot!

#3 - 2019-12-06 06:14 - Bernhard Rohloff

- Related to Defect #27319: Impossible to create a new version added

#4 - 2019-12-06 06:14 - Bernhard Rohloff

- Status changed from Resolved to Closed

- Resolution set to Duplicate
